@charset "utf-8";.archive-left{float:left;width:250px;height:auto;margin-right:20px;}
.archive-right{position:relative;overflow:auto;}
.archive-gray{background:#f3f3f3;padding:10px;float:left;width:100%;margin:0 0 30px 0;}
.search-the-archives-left{float:left;width:100%;}
.search-the-archives-right{float:left;width:50%;display:none;}
.search-the-top-left{float:left;width:144px;margin:0 0 0 7px;}
.search-the-top-right{overflow:hidden;position:relative;}
.demo select{border:0 !important;-webkit-appearance:none;-moz-appearance:none;background:#0088cc url(img/select-arrow.png) no-repeat 90% center;width:100px;text-indent:0.01px;text-overflow:"";color:#FFF;border-radius:15px;padding:5px;box-shadow:inset 0 0 5px rgba(000, 000, 000, 0.5);}
.demo select.balck{background-color:#000;}
.demo select.option3{border-radius:10px 0;}
.search-the-archives-top{float:left;width:100%;margin:0 0 10px 0;display:table;}
.search-the-archives-top-input{float:left;width:50%;padding:0 5px;display:table-cell;}
.search-table{display:table;width:100%;}
.search-table-cell:last-child{width:35px;}
.search-table-cell{display:table-cell;vertical-align:top;}
.archive-category-left{float:left;width:100%;background:#f3f3f3;margin:0 0 10px 0;}
.archive-category-body{padding:20px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.archive-category-img{width:272px;float:right;}
.archive-category-img img{width:100%;height:145px;}
.archive-category-body h1{width:100%;float:left;font-size:23px;margin:0;line-height:33px;font-weight:600;}
.archive-category-body p{font-size:15px;width:100%;float:left;margin:18px 0 0 0;}
.select{position:relative;display:block;margin:0 auto;width:100%;max-width:325px;color:#000;vertical-align:middle;text-align:left;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;}
.select .placeholder{position:relative;display:block;background-color:#fff;z-index:1;padding:8px 10px;cursor:pointer;text-align:right;}
.select .placeholder:hover{background:#fff;}
.select .placeholder:after{right:1em;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);font-family:'FontAwesome';content:'\f107';z-index:10;padding-right:4px;}
.select.is-open .placeholder:after{content:'\f106';padding-right:4px;}
.select.is-open ul{display:block;overflow:auto;height:102px}
.select.select--white .placeholder{background:#fff;color:#999;}
.select.select--white .placeholder:hover{background:#fafafa;}
.select ul{display:none;position:absolute;overflow:hidden;width:100%;background:#fff;border-radius:0px;top:100%;left:0;list-style:none;margin:5px 0 0 0;padding:0;z-index:100;}
.select ul li{display:block;text-align:right;padding:7px 10px;color:#999;cursor:pointer;}
.select ul li:hover{background:#1B1C1D;color:#fff;}
.search-inner-icon{background-image:url(../images/search-inner-icon.png);background-repeat:no-repeat;height:35px;width:35px;border:0;outline:0;float:left;}
@media (max-width:768px){.search-the-archives-left{float:left;width:100%;display:none;}
.search-the-archives-right{float:left;width:100%;display:block;}
.select{max-width:100%;}
.archive-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.archive-category-body{padding:20px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.archive-category-img{width:272px;float:right;}
.archive-category-body p{font-size:24px;width:100%;float:left;}
.archive-category-body h1{width:100%;float:left;font-size:28px;margin:0;line-height:30px;}
.search-inner-icon{background-image:url(../images/search-inner-icon.png) #E20613;background-repeat:no-repeat;height:35px;width:35px;border:0;outline:0;float:left;margin-right:10px;}
.archive-category-img img{width:100%;height:auto;}
}
@media (min-width:600px) and (max-width:736px){.archive-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.archive-category-body{padding:10px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.archive-category-img{width:210px;float:right;}
.archive-category-img img{min-height:115px;}
.archive-category-body h1{width:100%;float:left;font-size:28px;margin:0;line-height:30px;}
.archive-category-body p{width:100%;float:left;font-size:21px;margin:5px 0 0 0;}
}
@media (min-width:570px) and (max-width:599px){.archive-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.archive-category-body{padding:10px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.archive-category-img{width:175px;float:right;}
.archive-category-img img{min-height:115px;}
.archive-category-body h1{width:100%;float:left;font-size:26px;margin:0;line-height:30px;}
.archive-category-body p{width:100%;float:left;font-size:21px;margin:5px 0 0 0;}
}
@media (min-width:480px) and (max-width:568px){.archive-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.archive-category-body{padding:10px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.archive-category-img{width:175px;float:right;}
.archive-category-img img{min-height:115px;}
.archive-category-body h1{width:100%;float:left;font-size:21px;margin:0;line-height:30px;}
.archive-category-body p{width:100%;float:left;font-size:21px;margin:5px 0 0 0;}
}
@media (min-width:375px) and (max-width:479px){.archive-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.archive-category-body{padding:10px 15px;overflow:hidden;position:relative;float:none;width:auto;}
.archive-category-img{width:142px;float:right;}
.archive-category-img img{min-height:83px;}
.archive-category-body h1{width:100%;float:left;font-size:14px;margin:0;line-height:20px;}
.archive-category-body p{width:100%;float:left;font-size:13px;margin:5px 0 0 0;}
}
@media (min-width:360px) and (max-width:375px){.archive-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.archive-category-body{padding:10px 15px;overflow:hidden;position:relative;float:none;width:auto;}
.archive-category-img{width:121px;float:right;}
.archive-category-img img{min-height:72px;}
.archive-category-body h1{width:100%;float:left;font-size:14px;margin:0;line-height:16px;}
.archive-category-body p{width:100%;float:left;font-size:11px;margin:5px 0 0 0;}
}
@media (min-width:320px) and (max-width:349px){.archive-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.archive-category-body{padding:10px;overflow:hidden;position:relative;float:none;width:auto;}
.archive-category-img{width:109px;float:right;}
.archive-category-img img{min-height:76px;}
.archive-category-body h1{width:100%;float:left;font-size:14px;margin:0;line-height:18px;}
.archive-category-body p{width:100%;float:left;font-size:11px;margin:5px 0 0 0;}
}